body {
	background-image: url(../rym_images/main_window_bkg.gif);
	background-repeat: repeat;
}






A:link 					{	text-decoration: none; color:#0000CC; }
A:visited 				{	text-decoration: none;  color:#333333; }
A:active 				{	text-decoration: none; color: #9C5100; }
A:hover					{	font-decoration: none; color: #0000CC; }

	
.header						{	font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: bold; line-height: 24pt; font-weight: Bold; color: #000000}

.caption						{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 11pt;
	font-weight: normal;
	color: #000000;
	text-align: right;
	margin-right: 20px;
}

.text	{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 13pt; font-weight: normal; color: #000000; text-decoration: none;}
	.text.A:link 					{  	color: #0033FF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 13pt; font-weight: normal; font-variant: normal; text-decoration: none; }
	.text.A:visited 			{  	color: #0033FF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 13pt; font-weight: normal; font-variant: normal; text-decoration: none; }
	.text.A:active 				{  	color: #FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 13pt; font-weight: normal; font-variant: normal; text-decoration: none; }
	.text.A:hover 				{  	color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 13pt; font-weight: normal; font-variant: normal; text-decoration: underline; }


.sidemenu					{
	font-decoration: none;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: bold;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 5px;

}
	.sidemenu:link 			{	text-decoration: none; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 16pt; font-weight: bold}
	.sidemenu:visited 		{	text-decoration: none; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 16pt; font-weight: bold}
	.sidemenu:active 		{	text-decoration: none; color:#00FFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 16pt; font-weight: bold}					
	.sidemenu:hover			{	font-decoration: none; color:#FFFF00; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 16pt; font-weight: bold; text-decoration: none}	
	.sidemenu.ff 			{	text-decoration: none; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 16pt; font-weight: bold}
	.sidemenu.ff:visited	{	text-decoration: none; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 16pt; font-weight: bold}
	.sidemenu.ff:active		{	text-decoration: none; color:#00FFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 16pt; font-weight: bold}					
	.sidemenu.ff:hover		{	font-decoration: none; color:#FFFF00; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 16pt; font-weight: bold; text-decoration: none}

.sidemenusmall 			{
	font-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 5px;
}
	.sidemenusmall:link 				{	text-decoration: none; color: #FFFF00; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal}
	.sidemenusmall:visited 			{	text-decoration: none; color:#FFFF00; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal}
	.sidemenusmall:active 			{	text-decoration: none; color: #00FFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal}					
	.sidemenusmall:hover				{	font-decoration: none; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; text-decoration: underline}	
	.sidemenusmall.ff 				{	text-decoration: none; color:#FFFF00; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal}
	.sidemenusmall.ff:visited 		{	text-decoration: none; color:#FFFF00; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal}
	.sidemenusmall.ff:active			{	text-decoration: none; color: #00FFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal}					
	.sidemenusmall.ff:hover			{	font-decoration: none; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; text-decoration: underline}


/******** Standard Table ***************** *****************************************************************************************************/
 
 
/*           Floats   */
.table_head, .table_subhead, #table_row, #table_row_last, #table_row_none, .table_column_full, .table_head_grey, .table_subhead_grey
                                {              float:left; clear: both;}
.table_column_full, .table_column_1, .table_column_2, .table_column_3, .table_column_4, .table_column_5, .table_column_6, .table_column_7, .table_column_8, .table_column_9, .table_column_10, .table_column_11, .table_column_12 
                                {              float:left;}
                               
/*           Fonts Size - Color - Weight - Family - Variant */                
.table_head      
                                {              font-size: 14px; color: #ffffff; font-weight: Bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-variant:small-caps;}
.table_head_grey           
                                {              font-size: 14px; color: #022356; font-weight: Bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-variant:small-caps;}
.table_subhead               
                                {              font-size: 16px; color: #000000; font-weight: Bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-variant:small-caps; }            
.table_subhead_grey
                                {              font-size: 12px; color: #022356; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-variant:small-caps; }
.table_column_full, .table_column_1, .table_column_2, .table_column_3, .table_column_4, .table_column_5, .table_column_6, .table_column_7, .table_column_8, .table_column_9, .table_column_10, .table_column_11, .table_column_12 
                                {              font-size: 11px; color: #4c4c4c; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left; line-height: 16px ;}
 
/*           Padding   */
.table_head, .table_head_grey                
                                {              padding-bottom: 6px; padding-top: 6px; padding-left: 10px; }
.table_subhead, .table_subhead_grey
                                {              padding-bottom: 7px; padding-top: 7px; padding-left: 10px;  }
 
                                {              padding-bottom: 5px; padding-top: 5px; padding-left: 0px; }
.table_column_full, .table_column_1, .table_column_2, .table_column_3, .table_column_4, .table_column_5, .table_column_6, .table_column_7, .table_column_8, .table_column_9, .table_column_10, .table_column_11, .table_column_12 
                                {              padding-top:6px; padding-bottom:5px;  }            
 
/*           Margins   */
.table_head, .table_head_grey,.table_subhead 
                                {              margin-top: 35px;}
 
/*           Background-color   */
.table_head_grey, .table_subhead_grey
                                {              background-color: #f2f2f2;  }
.table_head      
                                {              background-color: #022356; }
 
/*           Borders   */                      
#table_row                                       
                                {              border-bottom: #CCCCCC 1px solid;}                     
#table_row_last
                                {              border-bottom: #4c4c4c 2px solid;}                        
.table_head_grey
                                {              border-bottom: #022356 2px solid; border-top: #022356 1px solid;  }/**/
.table_subhead, .table_subhead_grey
                                {              border-bottom: #022356 2px solid; border-top: #022356 1px solid; }                        
 
/*           Widths   */        
.table_head,.table_subhead, .table_head_grey, .table_subhead_grey                                                
                                {              width:588px; }                                                                                                                                                                  
#table_row, #table_row_last, #table_row_none, .table_column_full
                                {              width:598px; }
 
/*  These column widths need to be set up on the page. 
 
.table_column_1 { width: 55px; }                                                                                                                                                             
.table_column_2 { width: 50px; }                                                                                                                                                             
.table_column_3 { width: 190px; }
.table_column_4 { width: 55px; }                                                                                                                                                             
.table_column_5 { width: 50px; }
.table_column_6 { width: 190px; }

.table_column_7 { width: 55px; }                                                                                                                                                             
.table_column_8 { width: 70px; }                                                                                                                                                             
.table_column_9 { width: 253px; }
.table_column_10 { width: 70px; }                                                                                                                                                           
.table_column_11 { width: 80px; }
.table_column_12 { width: 70px; }*/
 
******* END Standard Table ***************** *****************************************************************************************************/